Application: gvSIG desktop - gvSIG bugs #5557
Problemas a la hora de mover un elemento. (Edicion de elementos)
03/01/2021 01:06 PM - José Olivas

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.6.0-3223

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Reportado por Victor

Cuando mueves un elemento, antes de grabar sdélo aparece en algunos niveles de zoom y sélo se puede seleccionar, por ejemplo
para volver a mover, una vez que has acabado la edicién y has guardado.

History

#1 - 03/01/2021 01:10 PM - José Olivas
- Subject changed from Problemas a la hora de mover un elemento (Edicién de elementos) to Problemas a la hora de mover un elemento. (Edicion de

elementos)

Detectado por Kique Larios.

#2 - 03/02/2021 09:07 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#3 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#4 - 05/14/2021 07:26 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3223

#5 - 05/14/2021 07:30 AM - Joaquin del Cerro Murciano
- Priority changed from Normal to Urgent

#6 - 05/14/2021 07:38 AM - Joaquin del Cerro Murciano
- Assignee set to Francisco Diaz Carsi

#7 - 05/19/2021 04:59 PM - Alvaro Anguix
- Category set to Vector editing

#8 - 05/27/2021 08:46 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#9 - 08/03/2023 02:18 PM - Alvaro Anguix
- Status changed from Fixed to Closed
